# Retrieve a tax form

Retrieves the details of a tax form that has previously been created. Supply the unique tax form ID that was returned from your previous request, and Stripe will return the corresponding tax form information.

## Request

```curl
curl https://api.stripe.com/v1/tax/forms/taxform_ONZTcdNbv66OZD \
  -u "<<YOUR_SECRET_KEY>>"
```

### Response

```json
{
  "id": "taxform_ONZTcdNbv66OZD",
  "object": "tax.form",
  "corrected_by": null,
  "created": 1691018393,
  "filing_statuses": [
    {
      "effective_at": 1691018393,
      "jurisdiction": {
        "country": "US",
        "level": "country",
        "state": null
      },
      "value": "accepted"
    },
    {
      "effective_at": 1691018393,
      "jurisdiction": {
        "country": "US",
        "level": "state",
        "state": "CA"
      },
      "value": "rejected"
    }
  ],
  "livemode": false,
  "payee": {
    "account": "acct_1032D82eZvKYlo2C",
    "type": "account"
  },
  "type": "us_1099_k",
  "us_1099_k": {
    "reporting_year": 2022
  }
}
```

## Returns

Returns a tax form if a valid identifier was provided, and raises [an error](https://docs.stripe.com/api/tax_reporting/forms/retrieve.md#errors) otherwise.
